<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<script src="./js/script.js"
					type="module"
					defer></script>
	<title>Task</title>
</head>

<body>

</body>
</html>